{
  "action_id": "belly_dancing",
  "action_name": "Belly Dancing",
  "action": {
    "base": "belly_dancing, dancing, standing",
    "head": "",
    "upper_body": "arms_up",
    "lower_body": "swaying",
    "hands": "own_hands_together",
    "feet": "",
    "additional": ""
  },
  "participants": {
    "solo_focus": "false",
    "orientation": "F"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": false
  }
}